repo --name=pungi-repo-0 --baseurl=file:///mnt/koji/compose/iot/Fedora-IoT-31-20200422.0/work/armhfp/repo/f31-iot
repo --name=comps-repo --baseurl=file:///mnt/koji/compose/iot/Fedora-IoT-31-20200422.0/work/armhfp/comps_repo_IoT

%packages
@3d-printing --optional
@admin-tools --optional
@anaconda-tools --optional
@arm-tools --optional
@audio --optional
@authoring-and-publishing --optional
@base-x --optional
@basic-desktop --optional
@books --optional
@buildsys-build --optional
@c-development --optional
@cinnamon-desktop --optional
@cloud-infrastructure --optional
@cloud-management --optional
@cloud-server --optional
@compiz --optional
@container-management --optional
@core --optional
@critical-path-apps --optional
@critical-path-base --optional
@critical-path-deepin-desktop --optional
@critical-path-gnome --optional
@critical-path-kde --optional
@critical-path-lxde --optional
@critical-path-lxqt --optional
@critical-path-xfce --optional
@d-development --optional
@deepin-desktop --optional
@deepin-desktop-apps --optional
@deepin-desktop-media --optional
@deepin-desktop-office --optional
@design-suite --optional
@development-libs --optional
@development-tools --optional
@dial-up --optional
@directory-server --optional
@dns-server --optional
@dogtag --optional
@domain-client --optional
@eclipse --optional
@editors --optional
@education --optional
@electronic-lab --optional
@engineering-and-scientific --optional
@enlightenment-desktop --optional
@epiphany --optional
@fedora-packager --optional
@firefox --optional
@font-design --optional
@fonts --optional
@freeipa-server --optional
@ftp-server --optional
@games --optional
@gnome-desktop --optional
@gnome-games --optional
@gnome-software-development --optional
@graphical-internet --optional
@graphics --optional
@guest-agents --optional
@guest-desktop-agents --optional
@ha --optional
@haproxy --optional
@hardware-support --optional
@haskell --optional
@headless-management --optional
@input-methods --optional
@java --optional
@java-development --optional
@javaenterprise --optional
@kde-apps --optional
@kde-desktop --optional
@kde-education --optional
@kde-media --optional
@kde-office --optional
@kde-software-development --optional
@kde-telepathy --optional
@kf5-software-development --optional
@legacy-fonts --optional
@legacy-network-server --optional
@legacy-software-development --optional
@legacy-software-support --optional
@libreoffice --optional
@libreoffice-development --optional
@load-balancer --optional
@lxde-apps --optional
@lxde-desktop --optional
@lxde-media --optional
@lxde-office --optional
@lxqt-apps --optional
@lxqt-desktop --optional
@lxqt-l10n --optional
@lxqt-media --optional
@lxqt-office --optional
@mail-server --optional
@mate-applications --optional
@mate-desktop --optional
@medical --optional
@milkymist --optional
@mingw32 --optional
@mongodb --optional
@multimedia --optional
@mysql --optional
@network-server --optional
@networkmanager-submodules --optional
@neuron-modelling-simulators --optional
@news-server --optional
@ocaml --optional
@office --optional
@online-docs --optional
@pantheon-apps --optional
@pantheon-desktop --optional
@perl --optional
@perl-web --optional
@php --optional
@platform-vmware --optional
@printing --optional
@python-classroom --optional
@python-science --optional
@robotics-suite --optional
@rpm-development-tools --optional
@ruby --optional
@rubyonrails --optional
@security-lab --optional
@server-cfg --optional
@server-hardware-support --optional
@server-product --optional
@smb-server --optional
@sound-and-video --optional
@sql-server --optional
@standard --optional
@sugar-apps --optional
@sugar-desktop --optional
@system-tools --optional
@text-internet --optional
@tomcat --optional
@vagrant --optional
@virtualization --optional
@virtualization-headless --optional
@web-server --optional
@window-managers --optional
@workstation-ostree-support --optional
@workstation-product --optional
@x-software-development --optional
@x86-baremetal-tools --optional
@xfce-apps --optional
@xfce-desktop --optional
@xfce-extra-plugins --optional
@xfce-media --optional
@xfce-office --optional
@xfce-software-development --optional
@xmonad --optional
@xmonad-mate --optional
*
%end

%multilib-blacklist
dmraid-devel
ghc-*
httpd
httpd-devel
java-*
kdeutils-devel
kernel
kernel*debug*
kernel-PAE*
krb5-server
krb5-server-ldap
mkinitrd-devel
mod_*
php*
php-devel
tomcat-native
%end

%multilib-whitelist
*-static
apitrace-libs
compiler-rt
fakechroot-libs
fakeroot-libs
libflashsupport
libgnat
lmms-vst
mariadb-connector-odbc
mesa-vdpau-drivers
mysql-connector-odbc
nosync
nspluginwrapper
p11-kit-trust
perl-libs
postgresql-odbc
redhat-lsb
syslinux-extlinux-nonlinux
syslinux-nonlinux
syslinux-tftpboot
valgrind
wine
yaboot
%end
